Bug 223494 - Attempting to install the hotplugbase, to activate my intel3945abg wireless card.
Attempting to install the hotplugbase, to activate my intel3945abg wireless c...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: system-config-packages (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-19 13:34 EST by Mike Hracs
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-19 14:37:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Unhandled Exception (1.33 KB, application/octet-stream)
2007-01-19 13:34 EST, Mike Hracs
no flags Details

  None (edit)
Description Mike Hracs 2007-01-19 13:34:45 EST
Description of problem: While attempting to install the hotplug base package
(http://sourceforge.net/project/showfiles.php?group_id=17679&package_id=13684)


Version-Release number of selected component (if applicable): 2004-03-29base release


How reproducible: 100%


Steps to Reproduce:
1. Run system-install-packages
2. Dependencies attempt to resolve
3. Error shows up
  
Actual results: ??


Expected results: Having the hotplug base installed as it is a dependency for
the hotplug files


Additional info: The hotplug base, and hotplug appear to be needed to get this
systems wireless card(Intel 3945ABG) working.
Comment 1 Mike Hracs 2007-01-19 13:34:45 EST
Created attachment 146015 [details]
Unhandled Exception
Comment 2 Mike Hracs 2007-01-19 13:38:00 EST
My attempt to describe how to reproduce it was kind of vague.

hotplug-base-2004_03_29-1.noarch.rpm  this is the RPM, when using
system-install-packages on this rpm, and once the dependencies attempt to
resolve, it then errors out.
Comment 3 Jeremy Katz 2007-01-19 14:37:16 EST
This is a bug in the kmdl plugin.  You need to report it to wherever you got it from

Note You need to log in before you can comment on or make changes to this bug.